问题描述:

I'm starting to learn programming through Eclipse, and I was just in the process of figuring out how to add intents, which require adding Guava to my project as well as installing the newest version of Acceleo (currently 3.3 apparently).

I'm curious to see whether this process will be required every time I decide to start a new project? The whole adding/installing guava and Acceleo (and maybe more others as I'm only starting, probably will run into more later).

If so, how will I know whether there is a newer version or know how to determine which version I'm supposed to be using? Do I manually have to look them up?

网友答案:

You should use Acceleo 3.2.1 released today, guava is now among the dependencies installed without any need for user interaction. New Acceleo projects created with Acceleo 3.2.1 should not require the addition of a dependency to Guava (it should be generated automatically while creating a new Acceleo project). It will be the same in the final release of Acceleo 3.3.0 next month. You can install Acceleo 3.2.1 thanks to the Eclipse Marketplace (link above) or thanks to the Acceleo 3.2.x update site: http://download.eclipse.org/modeling/m2t/acceleo/updates/releases/3.2

Regards,

Stephane Begaudeau, leader of Acceleo.

相关阅读:
Top